.shadow-silver {
	FILTER: shadow(color=#000000, direction=90)
}
.red {
	COLOR: #ff2a00
}
.orange {
	COLOR: #ffaa00
}
.blue {
	COLOR: #001ce2
}
.red-light {
	COLOR: #ff845a
}
.orange-light {
	COLOR: #ffd82e
}
.blue-light {
	COLOR: #7c99ff
}
.red-really-light {
	COLOR: #e3f0fa
}
.orange-really-light {
	COLOR: #e3f0fa
}
.blue-really-light {
	COLOR: #e3f0fa
}
.aRight {
	TEXT-ALIGN: right
}
.aLeft {
	TEXT-ALIGN: left
}
.aCenter {
	TEXT-ALIGN: center
}
.vCenter {
	VERTICAL-ALIGN: -50%
}
.fRight {
	FLOAT: right
}
.fLeft {
	FLOAT: left
}
.wFull {
	WIDTH: 100%
}
.indent-1 {
	MARGIN-LEFT: 2em
}
.blank {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.blank:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blank:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A.top-link {
	BORDER-RIGHT: #0033ff 1px groove; BORDER-TOP: #0033ff 1px groove; BORDER-LEFT: #0033ff 1px groove; BORDER-BOTTOM: #0033ff 1px groove; BACKGROUND-COLOR: #cddff5
}
A.top-logo {
	PADDING-RIGHT: 0em; PADDING-LEFT: 1em; FONT-SIZE: 1.6em; FLOAT: left; PADDING-BOTTOM: 0em; COLOR: #001ce2; PADDING-TOP: 0.6em; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.button {
	BORDER-RIGHT: #cccccc 1px groove; PADDING-RIGHT: 1.5em; BORDER-TOP: #cccccc 1px groove; PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; FONT-SIZE: 1.2em; PADDING-BOTTOM: 0.5em; BORDER-LEFT: #cccccc 1px groove; CURSOR: pointer; COLOR: #ff9823; PADDING-TOP: 0.5em; BORDER-BOTTOM: #cccccc 1px groove; BACKGROUND-COLOR: #1e50ff
}
.button:hover {
	COLOR: #1e50ff; BACKGROUND-COLOR: #ff9823
}
.hand {
	CURSOR: pointer
}
.width-1 {
	WIDTH: 13.6em
}
.error {
	COLOR: #cc0033
}
.thanks {
	COLOR: #009900
}
.br-p1 {
	PADDING-TOP: 1em
}
.br-m2 {
	MARGIN-TOP: 2em
}
.box-1 {
	BORDER-RIGHT: #1e50ff 1px solid; PADDING-RIGHT: 0em; BORDER-TOP: #1e50ff 1px solid; PADDING-LEFT: 0em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 1em; MARGIN: 1em; BORDER-LEFT: #1e50ff 1px solid; WIDTH: 20em; PADDING-TOP: 0em; BORDER-BOTTOM: #1e50ff 1px solid; HEIGHT: 11em; TEXT-ALIGN: center
}
.box-1 H1 {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 1.3em; BORDER-LEFT-COLOR: #8c95ff; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #8c95ff; PADDING-BOTTOM: 0.5em; MARGIN: 0em; COLOR: #1e50ff; BORDER-TOP-COLOR: #8c95ff; PADDING-TOP: 0.5em; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #8c95ff
}
.box-1 H2 {
	PADDING-RIGHT: 0.8em; PADDING-LEFT: 0.8em; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0.8em; MARGIN: 0em; COLOR: #1e50ff; BORDER-TOP-STYLE: none; PADDING-TOP: 0.8em; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
.box-1 P {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 1em; TEXT-ALIGN: center
}
.fill-blue-br {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(/img/bg1-small.gif); BACKGROUND-REPEAT: no-repeat
}
.fill-orange-tr {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(/img/bg2-small.gif); BACKGROUND-REPEAT: no-repeat
}
LI.music {
	LIST-STYLE-IMAGE: url(/img/icon-quaver.gif); VERTICAL-ALIGN: middle; LIST-STYLE-TYPE: none
}
.thumbpic {
	BORDER-RIGHT: #000066 1px solid; BORDER-TOP: #000066 1px solid; MARGIN: 0em 1em; BORDER-LEFT: #000066 1px solid; BORDER-BOTTOM: #000066 1px solid
}
TABLE.cols-2 {
	WIDTH: 100%; TEXT-ALIGN: left
}
.w12 {
	WIDTH: 12em; TEXT-ALIGN: left
}
TABLE.cols-2 TD.aCenter {
	TEXT-ALIGN: center
}
.about-us-text {
	FLOAT: right; WIDTH: 39em
}
.quote {
	FONT-STYLE: italic
}
#pic-sub IMG {
	CURSOR: pointer
}
